Velkommen til Windows NetMeeting

NetMeeting giver brugere over hele verden en helt ny måde at kommunikere på. Med NetMeeting kan du deltage i møder, arbejde på filer sammen med andre brugere og dele oplysninger over Internettet eller virksomhedens intranet.

Klik på ét af nedenstående emner for at få mere at vide om NetMeeting.
  • Nyheder i NetMeeting
  • Funktioner i NetMeeting
  • Åbne Hjælp

©1999 Microsoft Corporation. Alle rettigheder forbeholdes.


Nyheder i NetMeeting

Den seneste version af NetMeeting indeholder nye og forbedrede funktioner.

  • Nemmere måder at søge efter og ringe til andre brugere. Du kan bruge adressekartoteker og adresselisteservere på din lokale computer, netværksservere og Internettet til at ringe til andre brugere. Du kan også bruge Microsoft Adresseliste, tilpasset med din liste over kontaktpersoner, til at foretage opkald med MSN Messenger Service. Hvis din virksomhed bruger gateways eller gatekeepers til at foretage opkald, kan du foretage opkald via NetMeeting til telefon- og videokonferencesystemer.

    • Søgning efter personer

  • Højere sikkerhed. Med de nye sikkerhedsfunktioner kan du sende og modtage krypterede data, godkende mødedeltagere og beskytte et møde med en adgangskode.

    • Oversigt over sikkerhed

  • Bedre visning af delte programmer. Delte programmer vises nu i nye vinduer på skrivebordet, så du nemt kan se, hvilke programmer du har åbne, og hvilke programmer andre brugere deler med dig. Du kan nemt hoppe mellem programmerne og minimere dem, uden at det påvirker visningen hos de andre brugere.

    • Oversigt over deling af programmer

  • Deling af fjernskrivebord Du kan få adgang og bruge én computer fra en anden computer ved at dele skrivebordet. Dette er nyttigt, hvis du skal bruge filer og programmer fra din arbejdscomputer, når du befinder dig et andet sted. Denne funktion gør det også muligt for en tekniker at arbejde på din computer for at løse et problem, uden at personen skal komme hen til selve computeren.

    • Oversigt over Deling af fjernskrivebord


Funktioner i NetMeeting

Med NetMeeting kan du foretage opkald ved hjælp af adresselisteservere, mødeservere og Websider. NetMeeting gør det nemt at foretage opkald over Internettet, virksomhedens intranet og med telefoner.

Det er nemt at arbejde med andre mødedeltagere ved hjælp af delte programmer. Kun en af computerne skal have programmet installeret, for at alle deltagerne kan arbejde med det samtidigt. Alle brugere kan også sende og modtage filer, som der skal arbejdes på.

Med funktionerne til lyd og video kan du se og høre andre brugere. Selvom du ikke kan sende video, kan du stadig modtage videoopkald i videovinduet i NetMeeting.

Med funktionen Chat kan du tale med flere personer på samme tid. I Chat kan opkald krypteres, så dine møder kan være helt private.

Med funktionen Tavle kan du forklare begreber ved hjælp af diagrammer, søjler og andre objekter. Du kan også kopiere områder af skrivebordet eller vinduer og derefter indsætte det kopierede på tavlen.

Relaterede emner

Oversigt over opkald

Oprette en hyperlink til et opkald på en Webside

Oprette et hurtigt opkald

Oversigt over deling af programmer

Oversigt over video

Oversigt over lyd

Sende en fil

Oversigt over Chat

Oversigt over Tavle


Åbne Hjælp

Sådan åbnes Hjælp

  • Klik på Emner i Hjælp i menuen Hjælp.

Bemærk!

Du kan også finde følgende oplysninger i menuen Hjælp:

  • Klik på Vigtige oplysninger for at læse de seneste oplysninger.
  • Hvis du ønsker oplysninger fra Internettet, kan du pege på Microsoft på World Wide Web og derefter klikke på ét af følgende:
    • Klik på Gratis programmer og filer for at få vist ting, du kan hente gratis.
    • Klik på Søg efter NetMeeting-opdateringer for at se, om der findes opdateringer til NetMeeting.
    • Klik på Ofte stillede spørgsmål for at få svar på dine spørgsmål.
    • Klik på Send feedback for at sende feedback om NetMeeting
    • Klik Microsofts hjemmeside for at gå til Microsofts hjemmeside.
  • Klik på Onlinesupport for at gå til Microsofts supportside.
  • Klik på Anskaf et kamera for at finde ud af, hvilket kamera du kan bruge.
  • Klik på Om Windows NetMeeting for at få mere at vide om Windows NetMeeting, f.eks. din IP-adresse.


Knapper og ikoner i NetMeeting

Knapper i NetMeeting |
Ring op Ring op | Afslut opkald Afslut opkald
Find en person på en adresseliste Find en person på en adresseliste | Start video/Stop video Start video/Stop video
Billede-i-billede Billede-i-billede | Juster lydstyrke / Vis deltagerliste Juster lydstyrke/Vis deltagerliste
Del program Del program | Chat Chat
Tavle Tavle | Overfør filer Overfør filer
Knapper til overførsel af filer |
Tilføj filer Tilføj filer | Fjern filer Fjern filer
Send alle Send alle | Stop afsendelse Stop afsendelse
Vis modtagne filer Vis modtagne filer |
Ikoner for opkaldsstatus |
Deltager i et møde Deltager i et møde | Ingen forbindelse Ingen forbindelse
Vil ikke forstyrres Vil ikke forstyrres | I et sikkert møde I et sikkert møde
Logget på Logget på | Ikke logget på Ikke logget på


Handicapfunktioner og tastaturgenveje

Alle handicapfunktioner, der er tilgængelige i Windows 95, Windows 98 og Windows NT 4.0, fungerer også i NetMeeting. Hvis du ønsker yderligere oplysninger om handicapfunktioner, kan du klikke på Start, Hjælp og fanen Indeks og derefter skrive handicapfunktioner.

Du kan få yderligere oplysninger om handicapfunktioner ved at besøge Microsofts Websted om handicapfunktioner på adressen Websted på World Wide Web http://microsoft.com/enable/

Du kan bruge følgende tastaturgenveje til at komme rundt i programmet og foretage opkald:

Hvis du vil | Skal du trykke på
Foretage et opkald | ctrl+n
Opdatere en adresseliste | F5
Åbne nummertastaturet | ctrl+d
Slå højttalerne fra | CTRL+K
Slå mikrofonen fra | CTRL+M
Åbne Chat | CTRL+T
Sende en meddelelse i Chat | ENTER
Åbne Tavle | CTRL+W
Slette indholdet på en side i Tavle | CTRL+DEL
Indsætte en side i Tavle | CTRL + +
Slette en side i Tavle | CTRL+ -
Side op | CTRL+ PgUp
Side ned | CTRL+ PgDn
Rulle på en side | CTRL+ piletaster
Åbne et delt program | CTRL+S
Overtage styringen af et delt program igen | En vilkårlig tast
Afbryde arbejdet i et delt program | ESC
Sende en fil | CTRL+F
Relaterede emner
Microsoft-produkter og -tjenester til handicappede


Microsoft-produkter og -tjenester til handicappede

På følgende adresser og telefonnumre kan du få yderligere oplysninger om produkter og tjenester til handicappede.

  • I USA skal du kontakte:

    • Microsoft Sales Information Center
    One Microsoft Way
    Redmond, WA 98052-6393, USA

    Websted på World Wide Web http://microsoft.com/enable/ Tlf.:

    Tlf.: (800) 426-9400
    Teksttelefon (TTY/TDD): (800) 892-5234

  • Hvis du befinder dig uden for USA, kan du finde yderligere oplysninger på det oplysningskort, der følger med det købte produkt. Her finder du oplysninger om support, adresser og telefonnumre til Microsoft i Danmark.


Oversigt over opkald

Du kan bruge NetMeeting til at ringe til andre via Internettet, via virksomhedens intranet eller direkte ved hjælp af en modemforbindelse. Det er ikke nødvendigt, at den person, du ringer til, bruger NetMeeting. Mange andre standardbaserede softwareprodukter kan modtage opkald fra NetMeeting.

Du kan foretage opkald ved hjælp af NetMeeting på følgende måder:

  • Direkte. NetMeeting etablerer en direkte forbindelse til en Internet-adresselisteserver eller en anden computer. Når du vil foretage et opkald, kan du enten vælge en af de personer, der er logget på en server, eller du kan ringe til en anden computer ved at angive computernavnet eller computerens IP-adresse.
  • Microsoft Adresseliste. De personer, du føjer til din MSN Messenger Service-kontaktliste, vises som kontaktpersoner i Microsoft Adresseliste i NetMeeting. Dine kontaktpersoner er andre brugere med Hotmail-konti. Du kan foretage NetMeeting-opkald til Hotmail-kontaktpersonerne enten fra MSN Messenger Service eller Microsoft Adresseliste.
  • Via en gateway. NetMeeting kan bruge en gateway på netværket til at etablere forbindelse til en telefon eller et videokonferencesystem.
  • Via en gatekeeper. NetMeeting bruger en computer på netværket, som kan hjælpe dig med at søge efter og etablere forbindelse til brugeren, computeren og gateways. En gatekeeper kontrollerer adgang til netværket, tillader eller afviser opkald og kontrollerer et opkalds båndbredde. En gatekeeper hjælper også med adressefortolkning, dvs. konvertering af e-mail-adresser til de relevante netværksadresser.
  • Overføre telefonopkald til NetMeeting. Telefonopkald kan overføres til NetMeeting, der indeholder lyd- og videofunktioner. Når opkaldet er overført, er kun lyd- og videofunktionerne tilgængelige. Datakonferencefunktionerne i NetMeeting, f.eks. Chat, Tavle, programdeling og filoverførsel, er ikke tilgængelige.


Foretage et opkald

Sådan foretages et opkald

  1. Angiv ét af følgende i adresselinjen.
    • e-mail-adresse
    • computernavn
    • telefonnummer
    • IP-adresse
  2. Klik på knappen Ring op.

Bemærk!

  • Opkaldet foretages automatisk, hvis det er muligt. Ellers åbnes dialogboksen Foretag et opkald. Vælg den korrekte forbindelsestype i boksen Brug.
  • Hvis du vælger forskellige sikkerhedsindstillinger ved hvert opkald, er det en bedre idé at ringe op ved at klikke på knappen Ring op end ved hjælp af adresselinjen eller et kortnummer. Hvis du ringer op ved hjælp af adresselinjen eller kortnumre, vises dialogboksen Foretag et opkald med afkrydsningsfeltet Kræv sikkerhed til dette opkald (kun data) ikke.
  • Du kan klikke på pilen ud for adresselinjen for at få vist en liste over de personer, du sidst har ringet op til.
  • Du kan oprette et hurtigt opkald for personer, du ringer til ofte.
  • Du kan foretage opkald ved hjælp af din MSN Messenger Service-kontaktliste og Microsoft Adresseliste i NetMeeting.
Relaterede emner

Oversigt over Microsoft Adresseliste

Oprette et hurtigt opkald

Finde en adresse ved hjælp af adresselisteservere eller adressekartoteker

Deltage i et møde på en mødeserver

Foretage opkald til en telefon

Foretage opkald til et automatisk telefonsystem

Foretage et sikkert opkald

Knapper og ikoner i NetMeeting


Foretage opkald til en telefon

Sådan foretages et opkald til en telefon

  1. Klik på Indstillinger i menuen Funktioner.
  2. Klik på Avanceret opkald under fanen Generelt.
  3. Marker afkrydsningsfeltet Brug en gateway til at foretage opkald til telefon- og videokonferencesystemer under Indstillinger for gateway i dialogboksen Avancerede opkaldsindstillinger.
  4. Skriv computernavnet i boksen Gateway.

Bemærk!

  • Med visse gatekeepercomputere kan du bruge NetMeeting til at foretage opkald til en telefon. Kontakt netværksadministratoren for at få yderligere oplysninger.
Relaterede emner

Foretage opkald til et automatisk telefonsystem

Bruge en gatekeeper til at foretage opkald


Foretage et opkald fra knappen Start

Sådan foretages et opkald fra knappen Start

  1. Klik på Start, og klik derefter på Kør.
  2. Skriv følgende i boksen Åbn:
    • callto:computernavn eller IP-adresse
    • callto:servernavn/e-mail-adresse

      • f.eks.:
      callto:ils.microsoft.com/navn@microsoft.com

    • callto:e-mail-adresse

      • Den person, du ringer op til, skal være logget på den samme server som du, hvis du kun vil angive e-mail-adressen.

    • callto:telefonnummer+type=phone+gateway=gatewaynavn


Foretage opkald til et automatisk telefonsystem

Sådan foretages opkald til et automatisk telefonsystem

  1. Klik på Nummertastatur i menuen Vis.
  2. Angiv hovednummeret ved at klikke på knapperne på nummertastaturet eller trykke på tasterne på computerens tastatur, og klik derefter på knappen Ring op.
  3. Når opkaldet besvares af det automatiske telefonsystem, skal du angive lokalnummeret eller et menuvalg ved at klikke på knapperne på nummertastaturet igen.

Bemærk!

  • Du skal bruge en gateway eller en gatekeeper til at foretage opkald til en telefon.
  • Hvis dialogboksen Foretag et opkald vises, skal du vælge Telefonnummer i feltet Brug.
  • Lokalnumre eller menuvalg sendes til det automatiske telefonsystem, mens du angiver dem. Du skal ikke klikke på knappen Ring op igen, efter at du har tastet numrene.
  • Du kan ikke angive bogstaver med nummertastaturet.
Relaterede emner

Foretage et opkald

Foretage opkald til en telefon

Bruge en gatekeeper til at foretage opkald

Knapper og ikoner i NetMeeting


Bruge en adresselisteserver til at foretage opkald

Sådan bruges en adresselisteserver til at foretage opkald

  1. Klik på Indstillinger i menuen Funktioner.
  2. Skriv eller klik på navnet på den ønskede adresselisteserver i boksen Adresseliste under Indstillinger for adresseliste under fanen Generelt.

Bemærk!

  • Hvis du ikke er logget på adresselisteserveren, kan andre brugere stadig ringe til dig, hvis de har din IP-adresse.
  • Hvis du vil logges på adresselisteserveren automatisk, skal du markere afkrydsningsfeltet Log på en adresselisteserver, når NetMeeting starter.
  • Hvis du ikke ønsker, at dit navn og din e-mail-adresse skal vises på adresselisten, når du er logget på adresselisteserveren, skal du markere afkrydsningsfeltet Vis ikke mit navn på adresselisten.
  • Du skal oprette en Hotmail-konto og installere MSN Messenger Service, hvis du vil opbygge din egen personlige Microsoft Adresseliste. NetMeeting og MSN Messenger Service arbejder sammen med Hotmail om at oprette din kontaktliste.

    • Hvis du vil oprette en Hotmail-konto, skal du følge vejledningen på adressen:
    http://www.hotmail.com/

    Hvis du vil installere MSN Messenger Service, skal du følge vejledningen på adressen:
    http://messenger.msn.dk/

    Du kan derefter føje en hvilken som helst person, der har en Hotmail-konto til MSN Messenger Service-kontaktlisten. Du kan se disse kontaktpersoner på Microsoft Adresselisten, når du bruger NetMeeting. Når du bruger Microsoft Adresseliste, kan du foretage et opkald til en hvilken som helst kontaktperson, som har MSN Messenger Service installeret.

Relaterede emner

Foretage et opkald

Foretage opkald til en telefon

Bruge en gatekeeper til at foretage opkald

Finde din computers IP-adresse

Oversigt over Microsoft Adresseliste


Bruge en gatekeeper til at foretage opkald

Sådan bruges en gatekeeper til at foretage opkald

  1. Klik på Indstillinger i menuen Funktioner.
  2. Klik på Avanceret opkald under fanen Generelt.
  3. Marker indstillingen Brug en gatekeeper til at foretage opkald i dialogboksen Avancerede opkaldsindstillinger.
  4. Skriv computernavnet eller IP-adressen på gatekeepercomputeren i boksen Gatekeeper. Hvis du ringer til en mødeserver, skal du skrive navnet på MCU'en.

Bemærk!

  • Hvis du logger på din virksomheds gatekeeper ved hjælp af din e-mail-adresse, skal du markere Log på vha. mit kontonavn. Ellers skal du markere Log på vha. mit telefonnummer og derefter skrive dit telefonnummer i boksen.
  • Hvis du ikke kender computernavnet eller IP-adressen på gatekeepercomputeren, skal du kontakte netværksadministratoren.
  • Hvis du foretager opkald ved hjælp af en gatekeeper, vises adresselisteservere ikke på listen Adresseliste.
Relaterede emner

Finde navnet på din computer

Deltage i et møde på en mødeserver

Foretage opkald til en telefon

Bruge en adresselisteserver til at foretage opkald


Overføre et telefonopkald til NetMeeting

Sådan overføres et telefonopkald til NetMeeting

  1. Klik på Videotelefonopkald i menuen Opkald.
  2. Gør ét af følgende:
    • Hvis du har foretaget telefonopkaldet, skal du klikke på Jeg foretog opkaldet.
    • Hvis du har modtaget telefonopkaldet, skal du klikke på Den anden deltager foretog opkaldet.

Bemærk!

  • Begge brugere skal klikke på Videotelefonopkald for at overføre opkaldet.
  • Når overførslen af opkaldet til NetMeeting er påbegyndt, kan du og den anden bruger ikke kommunikere med hinanden, før opkaldet er helt overført.
  • Når du har overført telefonopkaldet til NetMeeting, er Chat, Tavle, programdeling og filoverførsel ikke tilgængelige.
  • Når du er i et videotelefonopkald, kan du ikke føje nye brugere til opkaldet.
  • Du skal bruge NetMeeting version 3.1 for at overføre telefonopkald.
  • Hvis du vil foretage et videotelefonopkald, skal begge brugere have et V.80-videokonferencemodem.
Relaterede emner

Finde navnet på din computer

Deltage i et møde på en mødeserver

Foretage opkald til en telefon

Bruge en adresselisteserver til at foretage opkald


Acceptere eller afvise et opkald

Sådan accepteres eller afvises et opkald

  • Dialogboksen Indgående opkald vises, når andre brugere prøver at ringe til dig. Klik enten på Accepter eller Ignorer.

Bemærk!

  • Hvis det er et sikkert opkald, vises knappen Detaljer også. Klik på denne knap for at få vist, hvilke indstillinger for sikkerhed og sikkerhedscertifikat der er angivet.
  • Hvis du fortsat vil være logget på adresselisteserveren, men du ikke ønsker at modtage opkald, kan du klikke på Vil ikke forstyrres i menuen Opkald.
  • Du kan også konfigurere NetMeeting, så alle opkald accepteres automatisk.
Relaterede emner

Acceptere opkald automatisk

Kontrollere et indgående opkalds sikkerhedscertifikat

Kontrollere et sikkerhedscertifikat under et møde


Oprette en hyperlink til et opkald på en Webside

Sådan oprettes en hyperlink til et opkald på en Webside

  • Brug følgende syntaks i Websidens HTML-kildekode:

    • callto:servernavn/e-mail-adressse

    Hvis du f.eks. vil placere en hyperlink til opkald på din Webside, kunne du skrive denne tekst:

    Du kan ringe til mig ved hjælp af NetMeeting på

    <A HREF="callto:ils.microsoft.com/nogen@microsoft.com">
    ils.microsoft.com/nogen@microsoft.com</A>.


Afslutte et opkald

Sådan afsluttes et opkald

  • Klik på knappen Afslut opkald.
Relaterede emner

Knapper og ikoner i NetMeeting


Adresselisteservere og andre adresselister

Søgning efter personer

Ved hjælp af dialogboksen Find en person kan du få vist adresselisteservere og andre adresselister med navne og adresser på personer, du kan ringe til. Du kan søge efter navne i adressekartoteker, adresselisteservere og på Internettet.

  • Oversigt. Indeholder navne på de personer, du tidligere har ringet til.
  • Windows Adressekartotek. Indeholder adresser, som du har oprettet, og adresser, der er gemt på din computer. Disse adresser er importeret fra et andet adressekartotek.
  • Adresselisteservere. Udbydes og vedligeholdes af virksomheder. En adresselisteserver viser en liste over de personer, der har forbindelse til serveren, og som ønsker, at deres navne vises på listen. Du kan få yderligere oplysninger om adresselisteservere ved at besøge Webstedet NetMeeting Zone på adressen: http://www.netmeet.net
  • Microsoft Adresseliste. Foretag NetMeeting-opkald fra Microsoft Adresseliste til folk på Hotmail-kontaktlisten i MSN Messenger Service.

Bemærk!

  • Webadresser kan blive ændret, så du kan muligvis ikke oprette forbindelse til det nævnte Websted.
Relaterede emner

Finde en adresse ved hjælp af adresselisteservere eller adressekartoteker

Logge på eller af en adresselisteserver

Oversigt over Microsoft Adresseliste


Finde en adresse ved hjælp af adresselisteservere eller adressekartoteker

Sådan finder du en adresse ved hjælp af adresselisteservere eller adressekartoteker

  1. Klik på knappen Find en person på en adresseliste.
  2. Vælg et adressekartotek eller en adresseliste i boksen Vælg en adresseliste.
  3. Skriv navnet på den person, du vil ringe op til, eller vælg personen på listen.
  4. Klik på Opkald.

Bemærk!

  • Hvis du vælger Microsoft Adresseliste i dialogboksen Find en person, får du besked om at logge på MSN Messenger Service. Derefter kan du foretage et NetMeeting-opkald til dine Hotmail-kontaktpersoner, der er registreret i MSN Messenger Service.
  • Hvis du bruger NetMeeting på et lokalt netværk (LAN) eller en gatekeeper, vises adresselisteservere muligvis ikke på listen. Kontakt netværksadministratoren for at få yderligere oplysninger.
  • Du kan etablere forbindelse til adresselisteservere, der udbydes og vedligeholdes af andre virksomheder. Du kan se en liste over de tilgængelige servere ved besøge NetMeeting-zonen på adressen: http://www.netmeet.net
  • Webadresser kan blive ændret, så du kan muligvis ikke oprette forbindelse til det nævnte Websted.
Relaterede emner

Søgning efter personer

Logge på eller af en adresselisteserver

Foretage et opkald

Oversigt over Microsoft Adresseliste

Knapper og ikoner i NetMeeting


Ændre de personlige oplysninger, der vises i adresselisten

Sådan ændres de personlige oplysninger, der vises i adresselisten

  1. Klik på Indstillinger i menuen Funktioner.
  2. Foretag de ønskede ændringer under fanen Generelt.

Bemærk!

  • Hvis du ændrer adresseoplysningerne, ændres oplysningerne i MSN Messenger Service ikke.


Ændre standardadresselisteserveren

Sådan ændres standardadresselisteserveren

  1. Klik på Indstillinger i menuen Funktioner.
  2. Skriv eller klik på navnet på den nye adresselisteserver i boksen Adresseliste under Indstillinger for adresseliste under fanen Generelt.

Bemærk!

  • Hvis du foretager opkald ved hjælp af en gatekeeper, vises adresselisteservere ikke på listen Adresseliste.
Relaterede emner

Finde en adresse ved hjælp af adresselisteservere eller adressekartoteker


Logge på eller af en adresselisteserver

Sådan logges på eller af en adresselisteserver

  • Klik på Log af <adresseserver> eller Log på <adresseserver> i menuen Opkald.

Bemærk!

  • Som standard logges du på en adresselisteserver, når NetMeeting startes.
  • Hvis du logger på eller af en adresselisteserver, logger du ikke på eller af MSN Messenger Service.
Relaterede emner

Ændre standardadresselisteserveren

Oversigt over Microsoft Adresseliste


Fjerne dit navn fra adresselisteserveren

Sådan fjernes dit navn fra adresselisteserveren

  1. Klik på Indstillinger i menuen Funktioner.
  2. Marker afkrydsningsfeltet Vis ikke mit navn på adresselisten under Indstillinger for adresseliste under Generelt.

Bemærk!

  • Hvis du fjerner dit navn fra adresselisteserveren, er det det samme som at have et hemmeligt telefonnummer.
  • Hvis du fjerner dit navn fra adresselisteserveren, fjernes dit navn ikke fra MSN Messenger Service.


Oversigt over Microsoft Adresseliste

Microsoft Adresseliste er en NetMeeting-funktion, der understøtter MSN Messenger Service, et meddelelsesprogram, der øjeblikkeligt fortæller dig, når dine venner og familie er online.

De personer, du føjer til din MSN Messenger Service-kontaktliste, vises som kontaktpersoner i Microsoft Adresseliste i NetMeeting.

Med Microsoft Adresseliste kan du se, om dine kontaktpersoner er online til øjeblikkelig kommunikation med enten MSN Messenger Service eller NetMeeting. Du kan også foretage et NetMeeting-opkald til dine Hotmail-kontaktpersoner direkte fra MSN Messenger Service.

Du skal oprette en Hotmail-konto og installere MSN Messenger Service for at kunne bygge din personlige Microsoft Adresseliste. NetMeeting og MSN Messenger Service arbejder sammen med Hotmail om at oprette din kontaktliste.

Hvis du vil oprette en Hotmail-konto, skal du følge vejledningen på adressen:
http://www.hotmail.com/

Hvis du vil installere MSN Messenger Service, skal du følge vejledningen på adressen:
http://messenger.msn.dk/

Når først du har oprettet Hotmail-kontoen og installeret MSN Messenger Service, kan du begynde at føje personer til din MSN Messenger Service-kontaktliste. Du kan føje en hvilken som helst person, der har en Hotmail-konto, til kontaktlisten. De kontaktpersoner, du har føjet til MSN Messenger Service, er synlige fra Microsoft Adresseliste i NetMeeting.

Du kan foretage NetMeeting-opkald til dine Hotmail-kontaktpersoner direkte fra Microsoft Adresseliste i NetMeeting og direkte fra MSN Messenger Service.

Når du har oprettet din personlige kontaktliste, bliver de tilføjede navne synlige i Microsoft Adresseliste, når du logger på MSN Messenger Service. Hvis du ikke er logget på MSN Messenger Service, får du besked på at logge på.

Yderligere oplysninger om, hvordan du bruger MSN Messenger Service, finder du på Webstedet på adressen:
http://messenger.msn.dk/

Relaterede emner

Finde en adresse ved hjælp af adresselisteservere eller adressekartoteker

Foretage et opkald


Føje Hotmail-kontaktpersoner til MSN Messenger Service

Sådan føjes Hotmail-kontaktpersoner til MSN Messenger Service

  • Klik på Tilføj en kontaktperson i menuen Filer i MSN Messenger Service, og følg derefter vejledningen på skærmen.

Bemærk!

  • Du kan foretage NetMeeting-opkald til dine Hotmail-kontaktpersoner direkte fra Microsoft Adresseliste i NetMeeting og direkte fra MSN Messenger Service.
  • De personer, du føjer til kontaktlisten, skal have en Hotmail-konto.
Relaterede emner

Ringe til en Hotmail-kontaktperson fra NetMeeting

Foretage et NetMeeting-opkald fra MSN Messenger Service

Finde en adresse ved hjælp af adresselisteservere eller adressekartoteker

Foretage et opkald


Ringe til en Hotmail-kontaktperson fra NetMeeting

Sådan ringes der til en Hotmail-kontaktperson fra NetMeeting

  1. Klik på knappen Find en person på en adresseliste.
  2. Klik på Microsoft Adresseliste i Vælg en mappe.
  3. Klik på den Hotmail-kontaktperson, du vil ringe til, under Onlinekontaktpersoner.
Relaterede emner

Knapper og ikoner i NetMeeting

Finde en adresse ved hjælp af adresselisteservere eller adressekartoteker

Foretage et opkald


Foretage et NetMeeting-opkald fra MSN Messenger Service

Sådan foretages et NetMeeting-opkald fra MSN Messenger Service

  • Peg på Send en invitation i menuen Funktioner i MSN Messenger Service, klik på Start NetMeeting, og gør derefter et af følgende:
    • Klik på en Hotmail-kontaktperson på kontaktlisten.
    • Klik på Andre i Tjeneste, skriv logonnavnet på den person, du vil ringe til, marker tjenesten, og klik derefter på OK.

Bemærk!

  • Hvis du bruger MSN Messenger Service til at chatte, og du vil starte et NetMeeting-opkald, skal du ringe til en Hotmail-kontaktperson, pege på Inviter i menuen Filer og derefter klikke på Start NetMeeting.
Relaterede emner

Finde en adresse ved hjælp af adresselisteservere eller adressekartoteker

Foretage et opkald


Oversigt over møde

Med NetMeeting kan du udveksle oplysninger med venner og arbejdskollegaer, arbejde flere på projekter, undervise og fremlægge resultater og andre oplysninger. Under møder kan I oprette dokumenter, regneark eller andre filer, uden at det er nødvendigt, at de anvendte programmer er installeret på alle computerne. Derudover kan du sende filer til én eller alle mødedeltagere.

Møder kan afholdes fra din computer eller en computer kaldet Adresselisteserveren. Når du er vært for et møde, angiver du et navn, en adgangskode og sikkerhedsindstillinger til mødet. Du kan også angive, hvem du inviterer til mødet. Når du afholder et møde fra en Adresselisteserver, kan du få adgang til serveren og derefter vælge et møde fra en liste. Hvis et møde ikke er vist, kan du bruge standardnavnet, Personal Conference, eller angive et andet navn.

Du kan også angive sikkerhedsindstillinger, begrænse, hvem der kan acceptere og invitere andre brugere til mødet, og angive, hvilke værktøjer, f.eks. Tavle og Chat, kan anvendes under mødet.

I sikre opkald kan du kun sende data. Her anvendes kryptering af data, kontrol af identitet og adgangskodebeskyttelse. NetMeeting kan ikke kryptere lyd- og videotransmissioner, men du kan stadig anvende en adgangskode som beskyttelse.

Under mødet kan du kommunikere ved hjælp af Chat, lyd og video, illustrere ved hjælp af Tavle, overføre filer og få adgang til andre computere ved hjælp af Deling af fjernskrivebord.

Relaterede emner

Oversigt over lyd

Oversigt over Chat

Oversigt over sikkerhed

Sende en fil

Oversigt over deling af programmer

Oversigt over video

Oversigt over Tavle


Vært for et møde

Sådan er du vært for et møde

  1. Klik på Vært for møde i menuen Opkald.
  2. Skriv et navn til mødet, eller vælg Privat møde, i boksen Navn på møde.
  3. Skriv en adgangskode i boksen Adgangskode til møde, og klik derefter på OK.

Bemærk!

  • Oplys mødedeltagerne om, hvornår mødet skal afholdes, samt adgangskoden og sikkerhedsindstillingerne for mødet.
  • Hvis du vil oprette et sikkert møde, skal du markere afkrydsningsfeltet Kræv sikkerhed til dette møde (kun data). Der kan kun bruges data i sikre møder.
  • Du kan bestemme, hvem der skal deltage i mødet ved at markere afkrydsningsfeltet Kun du kan acceptere indgående opkald.
  • Hvis du ikke ønsker, at de andre mødedeltagere skal invitere andre til mødet, skal du markere afkrydsningsfeltet Kun du kan foretage udgående opkald.
  • Hvis du vil begrænse de anvendte funktioner under mødet, skal du markere en af indstillingerne under Mødefunktioner. Hvis du er vært for et sikkert møde, kan du ikke anvende lyd- og videofunktionerne.
  • Du kan aktivere og deaktivere funktioner på et hvilket som helst tidspunkt under mødet.
Relaterede emner

Oversigt over sikkerhed


Deltage i et møde

Sådan deltager du i et møde

  • Ring til værten eller en af mødedeltagerne.

Bemærk!

  • Hvis du ringer til en mødedeltager, som ikke er vært for mødet, kan opkaldet mislykkes. Hvis det sker, kan du ringe til værten for at deltage i mødet.
  • Når du ringer til en mødedeltager, har du forbindelse lige så lang tid som den person, du ringede til, har forbindelse. Når denne person forlader mødet eller afbryder forbindelsen, afbrydes også din forbindelse til mødet.
Relaterede emner

Deltage i et møde på en mødeserver

Foretage et opkald


Udlukke en person, der ringer op, fra et møde

Sådan udelukkes en person, der ringer op, fra et møde

  • Højreklik på navnet for den mødedeltager, du vil fjerne, og klik derefter på Udeluk fra møde.

Bemærk!

  • Du kan også trykke på SKIFT+F10, hvis du vil fjerne en mødedeltager.
  • Kun værten for mødet eller den person, der foretog opkaldet, kan fjerne en mødedeltager.


Oversigt over sikkerhed

Med NetMeeting kan du bestemme, om dine møder og opkald skal være sikre eller usikre. Som standard er alle opkald usikre. I et sikkert opkald krypteres data, mødedeltagere godkendes ved hjælp af godkendelsescertifikater, og der er adgangskodebeskyttelse.

Når du udveksler data under et sikkert møde eller opkald, krypteres data, så kun den ønskede modtager kan læse det. NetMeeting indeholder et hemmeligholdelsescertifikat, som gør det muligt, at kryptere oplysninger, når de sendes, og dekryptere dem, når de modtages.

Funktionen Godkendelse kontrollerer, at den person, du kommunikerer med, er den person, du tror, at det er. Den almindeligste godkendelsesmetode er brug af certifikater.

Et godkendelsescertifikat er en række data, som identificerer en person. En betroet organisation eller enhed kaldet den certifikatudstedende myndighed udsteder et certifikat efter at have kontrolleret en persons identitet. Godkendelsescertifikater kan også bruges til at kryptere oplysninger, så det sikres at både afsender og modtager bruger den samme krypteringsnøgle.

Der kan kun bruges data i sikre opkald. I et sikkert opkald kan du bruge Chat og Tavle, dele programmer og overføre filer, men du kan ikke bruge lyd og video, fordi disse transmissioner ikke kan krypteres. Der kan ikke være både sikre og usikre opkald i et møde. Alle opkald skal enten være sikre eller usikre.

Du kan også bruge en adgangskode til at beskytte fortroligheden i dine møder. Når du planlægger et møde, skal du angive en adgangskode og oplyse den til de andre deltagere. Når mødet starter, skal hver deltager angive adgangskoden for at deltage i mødet. Beskyttelse med adgangskode gør det nemt at overvåge mødedeltagelse.

Relaterede emner

Foretage et sikkert opkald

Vælge sikkerhedscertifikat

Bruge en adgangskode til et møde


Foretage et sikkert opkald

Sådan foretages et sikkert opkald

  1. Klik på knappen Ring op.
  2. Skriv følgende i boksen Til:
    • e-mail-adresse
    • computernavn
    • telefonnummer
    • IP-adresse
  3. Vælg den korrekte forbindelsestype på rullelisten i boksen Brug.
  4. Marker afkrydsningsfeltet Kræv sikkerhed for dette opkald (kun data) , og klik derefter på Opkald.

Bemærk!

  • Hvis du vælger forskellige sikkerhedsindstillinger ved hvert opkald, er det en bedre idé at ringe op ved at klikke på knappen Ring op end ved hjælp af adresselinjen eller et kortnummer. Hvis du ringer op ved hjælp af adresselinjen eller kortnumre, vises dialogboksen Foretag et opkald med afkrydsningsfeltet Kræv sikkerhed til dette opkald (kun data) ikke.
  • Du kan angive sikkerhedsindstillinger, så du som standard foretage sikre opkald. Når et opkald som standard er sikkert, kan du foretage et opkald ved hjælp af adresselinjen eller knappen Ring op.
Relaterede emner

Finde en adresse ved hjælp af adresselisteservere eller adressekartoteker

Angive eller ændre sikkerhedsindstillinger

Knapper og ikoner i NetMeeting


Angive eller ændre sikkerhedsindstillinger

Sådan angives eller ændres sikkerhedsindstillinger

  1. Klik på Indstillinger i menuen Funktioner.
  2. Klik på fanen Sikkerhed, og gør ét af følgende under Generelt:
    • Marker eller fjern markeringen i afkrydsningsfeltet Jeg foretrækker at modtage sikre indgående opkald.
    • Marker eller fjern markeringen i afkrydsningsfeltet Jeg foretrækker at foretage sikre udgående opkald.

Bemærk!

  • Hver gang du foretager et opkald ved hjælp af knappen Ring op, kan du angive, om opkaldet kræver sikkerhed eller ej.
  • Hver gang du er vært for et møde, kan du angive, om mødet kræver sikkerhed eller ej.
  • I sikre opkald krypteres alle data, der sendes og modtages via Chat, Tavle og delte programmer samt ved overførsel af filer mellem deltagerne.
  • Funktioner til lyd og video er ikke tilgængelige i sikre opkald, fordi NetMeeting ikke kan kryptere lyd og video. Hvis du vil fjerne lyd- og videofunktionerne fra vinduet i NetMeeting, skal du klikke på Kun data i menuen Vis.
  • Der kan ikke være både sikre og usikre opkald i et møde. Alle opkald skal enten være sikre eller usikre.
Relaterede emner

Vært for et møde

Foretage et sikkert opkald

Oversigt over sikkerhed

Vælge sikkerhedscertifikat


Vælge sikkerhedscertifikat

Sådan vælges sikkerhedscertifikat

  1. Klik på Indstillinger i menuen Funktioner.
  2. Klik på fanen Sikkerhed, og gør ét af følgende under Certifikat:
    • Klik på Brug kun hemmeligholdelse (kryptering).
    • Marker Brug dette certifikat til hemmeligholdelse og godkendelse, klik på knappen Skift, og vælg derefter et certifikat.

Bemærk!

  • Indstillingen Brug kun hemmeligholdelse (kryptering) er som standard markeret. NetMeeting bruger egne certifikater til kryptering af data, og oplysningerne om din identitet kan ikke kontrolleres.
  • Hvis du markerer indstillingen Brug dette certifikat til hemmeligholdelse og godkendelse, krypterer det valgte certifikat data ud fra de indeholdte specifikationer, og identiteten kontrolleres. Godkendelsescertifikat udstedes af en certifikatudsteder.
Relaterede emner

Oversigt over sikkerhed


Bruge adgangskode til et møde

Sådan bruger du en adgangskode til et møde

  1. Klik på Vært for møde i menuen Opkald.
  2. Skriv navnet på mødet, eller vælg standardnavnet Privat møde, i boksen Navn på møde.
  3. Skriv en adgangskode til mødet i boksen Adgangskode til møde, og klik derefter på OK.

Bemærk!

  • Før mødet skal du huske at oplyse mødedeltagerne om adgangskoden og navnet på mødet.
  • Når en person ringer op for at deltage i mødet, vises der en dialogboks på skærmen, hvor personen skal angive adgangskoden.


Kontrollere et indgående opkalds sikkerhedscertifikat

Sådan kontrolleres et indgående opkalds sikkerhedscertifikat

  1. Klik på Detaljer i den indgående meddelelse for at få vist opkaldets sikkerhedscertifikat.
  2. Klik på Accepter, hvis du kan acceptere certifikatet. Ellers skal du klikke på Ignorer.
Relaterede emner

Kontrollere et sikkerhedscertifikat under et møde


Kontrollere et sikkerhedscertifikat under et møde

Sådan kontrolleres et sikkerhedscertifikat under et møde

  1. Højreklik på den relevante persons navn på listen over deltagere, og klik derefter på Egenskaber.
  2. Klik på fanen Sikkerhed for at få vist oplysninger om personen.

Bemærk!

  • Hvis du er vært for mødet, eller du har ringet op til et møde uden en vært, kan du fjerne en person fra mødet ved at højreklikke på personens navn og derefter klikke på Udeluk fra møde.
Relaterede emner

Kontrollere et indgående opkalds sikkerhedscertifikat


Kommunikere med lyd

Oversigt over lyd

NetMeeting indeholder fuld understøttelse af lydfaciliteter. Lydfunktionen understøtter mikrofoner, højttalere og telefoner.

Hvis du bruger en mikrofon og højttalere, kan lyden enten være halv duplex eller fuld duplex. Med halv duplex-lyd kan én person tale ad gangen. Med fuld duplex-lyd kan to eller flere personer tale på samme tid. Du kan kontakte producenten af dit lydkort for at få yderligere oplysninger om kortets egenskaber.

Hvis du bruger en lydgateway til opkald, kan du bruge din telefon i stedet for en mikrofon og højttalere. Kontakt netværksadministratoren for at få yderligere oplysninger om lydgateways.

Relaterede emner

Tilpasse mikrofonens og højttalernes lydstyrke

Køre guiden Lydtilpasning


Tilpasse lydindstillingerne

Sådan tilpasses lydindstillingerne

  1. Klik på Indstillinger i menuen Funktioner.
  2. Foretag de ønskede ændringer under fanen Lyd.

Bemærk!

  • Hvis computeren ikke har et lydkort installeret, er fanen Lyd ikke synlig.
  • Hvis afkrydsningsfeltet Aktiver fuld duplex, så jeg kan tale og modtage lyd samtidigt vises nedtonet, understøtter lydkortet ikke fuld duplex-lyd.
  • Automatisk forstærkning er en lydkortsfunktion, der automatisk justerer mikrofonens lydstyrke. Automatisk forstærkning understøttes ikke af alle lydkort. Med indstillingen Juster mikrofonens lydstyrke automatisk under et opkald kan du opnå lignede resultater, hvis dit lydkort ikke understøtter automatisk forstærkning.
  • DirectSound forbedrer lyden ved at forkorte tiden mellem afsendelse og modtagelse.
  • Hvis du vil konfigurere komprimeringsindstillingerne manuelt, skal du klikke på knappen Avanceret og derefter markere afkrydsningsfeltet Konfigurer komprimeringsindstillingerne manuelt. Vælg en af de tilgængelige indstillinger i boksen Foretrukken codec til lydkomprimering.
Relaterede emner

Tilpasse mikrofonens og højttalernes lydstyrke

Deaktivere fuld duplex-lyd

Køre guiden Lydtilpasning


Tilpasse mikrofonens og højttalernes lydstyrke

Sådan tilpasses mikrofonens og højttalernes lydstyrke

  1. Klik på knappen Juster lydstyrke.
  2. Træk i skyderen for mikrofonen eller højttalerne for at forøge eller formindske lydstyrken.

Bemærk!

  • Hvis du vil slå al lyd fra, skal du fjerne markeringerne i afkrydsningsfelterne ud for mikrofon- og højttalerikonerne.
  • NetMeeting filtrerer automatisk baggrundsstøj fra.
Relaterede emner

Tilpasse lydindstillingerne

Køre guiden Lydtilpasning

Knapper og ikoner i NetMeeting


Deaktivere fuld duplex-lyd

Sådan deaktiveres fuld duplex-lyd

  1. Klik på Indstillinger i menuen Funktioner.
  2. Klik på fanen Lyd, og fjern markeringen i afkrydsningsfeltet Aktiver fuld duplex, så jeg kan tale og modtage lyd samtidigt.

Bemærk!

  • Hvis computeren understøtter fuld duplex, aktiveres fuld duplex-lyd automatisk. Du bør muligvis deaktivere fuld duplex-lyd, hvis lydkvaliteten er dårlig.
  • Hvis lydkortet understøtter fuld duplex, men afkrydsningsfeltet Aktiver fuld duplex, så jeg kan tale og modtage lyd samtidigt ikke er tilgængeligt, skal du installere eller geninstallere driveren til fuld duplex.


Køre guiden Lydtilpasning

Sådan køres guiden Lydtilpasning

  • Klik på Guiden Lydtilpasning i menuen Funktioner, og følg derefter vejledningen på skærmen.

Bemærk!

  • Du kan ikke køre guiden, mens du foretager et opkald. Hvis kommandoen Guiden Lydtilpasning ikke er tilgængelig, skal du klikke på knappen Afslut opkald.
  • Hvis du bruger fuld duplex-lyd, og lydkvalitetet er dårlig, kan du prøve halv duplex.
Relaterede emner

Tilpasse lydindstillingerne

Knapper og ikoner i NetMeeting


Oversigt over video

Du kan bruge NetMeeting til at sende et videobillede af dig selv eller af et emne i en diskussion til andre mødedeltagere. Hvis du vil sende et videobillede, skal du enten have et kort til video-capture og et kamera eller et kamera, der understøtter Video til Windows.

Du kan modtage og få vist videobilleder, selvom du ikke har det specielle videoudstyr.

Du kan kun udveksle videobilleder med én deltager i et møde.

Relaterede emner

Tilpasse videoindstillingerne

Sende video automatisk

Modtage video

Få vist det videobillede, du sender


Sende video

Sådan sendes video

  • Klik på knappen Start video.

Bemærk!

  • Du kan også sende video ved at pege på Video i menuen Funktioner og derefter klikke på Send.
  • Når videoen starter, ændres knappen til Stop video. Hvis du vil stoppe videoen, skal du klikke på Stop video igen.
Relaterede emner

Sende video automatisk

Modtage video

Knapper og ikoner i NetMeeting


Modtage video

Sådan modtages video

  • Klik på Video i menuen Funktioner, og klik derefter på Modtag.
Relaterede emner

Sende video automatisk

Sende video


Sende video automatisk

Sådan sendes video automatisk

  1. Klik på Indstillinger i menuen Funktioner.
  2. Marker afkrydsningsfeltet Send video automatisk, når et nyt opkald startes under fanen Video.

Bemærk!

  • Hvis du ikke sender video automatisk, kan du starte videoen under et opkald ved at klikke på knappen Start video.
  • Du kan kun udveksle videobilleder med én deltager i et møde.
Relaterede emner

Tilpasse videoindstillingerne

Få vist det videobillede, du sender

Knapper og ikoner i NetMeeting


Tilpasse videoindstillingerne

Sådan tilpasses videoindstillingerne

  1. Klik på Indstillinger i menuen Funktioner.
  2. Foretag de ønskede ændringer under fanen Video.

Bemærk!

  • Hvis du vil ændre videokameraets egenskaber, skal du klikke på Kilde. Knappen Kilde er kun tilgængelig, hvis du kan se videobilledet.
Relaterede emner

Sende video automatisk

Få vist det videobillede, du sender


Få vist det videobillede, du sender

Sådan får du vist det videobillede, du sender

  • Klik på knappen Billede-i-billede. Det videobillede, du sender, vises i et lille vindue i hovedvinduet til video.

Bemærk!

  • Hvis videobilledet er vist i vinduet, før du foretager et opkald, sendes det, så snart der er oprettet forbindelse.
  • Hvis du vil have vist det videobillede, du sender, i et separat vindue, skal du klikke på Min egen video i menuen Vis.
Relaterede emner

Tilpasse videoindstillingerne

Sende video automatisk

Knapper og ikoner i NetMeeting


Vise et spejlvendt eksempelbillede

Sådan vises et spejlvendt eksempelbillede

  1. Klik på Indstillinger i menuen Funktioner.
  2. Marker afkrydsningsfeltet Vis spejlbillede i vinduet eksempelvisning af video under fanen Video.

Bemærk!

  • Eksempelbilledet vises som et spejlbillede, hvor der er byttet om på højre og venstre. Denne indstillinger påvirker ikke, hvordan andre brugere ser dit videobillede, eller hvordan de billeder, som du modtager, vises.
Relaterede emner

Tilpasse videoindstillingerne

Sende video automatisk


Forstørre eller formindske størrelsen af videovinduet

Sådan forstørres eller formindskes størrelsen af videovinduet

  • Peg på Video i menuen Funktioner, og klik derefter på Vinduesstørrelse. Angiv den ønskede størrelse.


Oversigt over deling af programmer

Deling af programmer gøre det muligt for mødedeltagere at se og arbejde på filer samtidig. Du kan f.eks. have et Microsoft Word-dokument, som flere forskellige personer skal arbejde på. Du kan åbne dokumentet på din computer og dele det, så alle kan komme med kommentarer direkte i dokumentet. Det er kun nødvendigt, at den person, der åbnede filen, har programmet installeret på sin computer. Andre deltagere kan arbejde i dokumentet uden at have programmet installeret. Kun én person kan have styringen over det delte program. Hvis Kan styres vises på titellinjen i det delte programs vindue, har den person, der delte programmet, styringen og har tilladt, at andre kan arbejde i programmet. Hvis der vises en lille boks med initialer ved siden musemarkøren, har en anden mødedeltager styringen over programmet.

Alle mødedeltagere kan dele programmer under et møde. De delte programmer vises i separate vinduer på skrivebordet hos de enkelte deltagere.

Bemærk!

  • Hvis du har overført et telefonopkald til NetMeeting, kan du kun bruge lyd- og videofunktionerne.
Relaterede emner

Overføre et telefonopkald til NetMeeting

Videregive styringen af et delt program

Dele et program

Afbryde deling af et program

Arbejde i et program, en anden person har delt


Dele et program

Sådan deles et program

  1. Klik på den fil eller det program, du vil dele.
  2. Klik på knappen Del program.
  3. Klik på det program, du vil dele, i dialogboksen Deling.
  4. Klik på Deling.

Advarsel!

  • Hvis du deler et Stifinder-vindue med andre mødedeltagere, f.eks. Denne computer, Kontrolpanel eller en mappe på din computer, deler du alle Stifinder-vinduer, der er åbne. Når du har delt et vindue af denne type med andre, deles alle de programmer, du starter, mens du stadig deltager i mødet, automatisk med mødedeltagerne.

Bemærk!

  • Du kan også klikke på ikonet NetMeeting i proceslinjens statusområde og derefter klikke på Del program på den viste værktøjslinje.
  • Du kan dele flere programmer ad gangen, og flere brugere kan dele programmer samtidig.
  • Hvis du åbner et program, efter at du har åbnet dialogboksen Deling, skal du klikke på knappen Del program igen for at føje det nye program til listen.
  • Det anbefales, at du ikke markerer afkrydsningsfeltet Deling med ægte farver. Hvis du anvender ægte farver i et delt program, især hvis deling foregår via modemopkald, kan programmet køre meget langsomt.
  • Deltagere, der bruger NetMeeting version 2.1 eller tidligere, kan ikke få adgang til delte skriveborde hos deltagere, der bruger NetMeeting 3.0 eller nyere.
  • Hvis du har overført et telefonopkald til NetMeeting, kan du ikke bruge programdeling.
Relaterede emner

Tillade styring af et delt program

Videregive styringen af et delt program

Arbejde i et program, en anden person har delt

Overføre et telefonopkald til NetMeeting

Knapper og ikoner i NetMeeting


Dele skrivebordet

Sådan deles skrivebordet

  1. Klik på knappen Del program.
  2. Klik på Skrivebord i dialogboksen Deling
  3. Klik på Deling.

Bemærk!

  • Hvis Skrivebord er nedtonet, er det fordi, du deler et andet program. Du kan ikke dele skrivebordet og andre programmer samtidig.
  • Hvis du deler dit skrivebord, deler du faktisk din computer.
  • Hvis de andre mødedeltagere skal arbejde på din delte computer, skal du klikke på Tillad styring i dialogboksen Deling. Når du tillader styring, har deltagere med NetMeeting 3.0 eller nyere fuld adgang til dit computersystem.
  • Deltagere med tidligere versioner af NetMeeting kan ikke overtage styringen af et program eller en computer, der er delt af en deltager med NetMeeting 3.0 eller nyere.
Relaterede emner

Knapper og ikoner i NetMeeting

Afbryde deling af skrivebordet


Tillade styring af et delt program

Sådan tillades styring af et delt program

  1. Klik på Tillad styring i dialogboksen Deling
  2. Højreklik på navnet på den person, du vil arbejde sammen med i et program, i hovedvinduet i NetMeeting, og klik derefter på Tildel styring.

Bemærk!

  • Hvis knappen Tillad styring er nedtonet, har du ikke delt et program. Du skal først dele et program eller dit skrivebord, før du kan give videregive styringen til en anden person.
  • Du kan klikke på Tillad styring på et hvilket som helst tidspunkt under mødet. Når du klikker på knappen, ændres navnet til Forhindring af styring. Hvis du klikker på Forhindring af styring, kan andre deltagere ikke arbejde i det delte program, før du klikker på Tillad styring igen.
  • Når en deltager ønsker at få styringen over et program, vises der en meddelelse på skærmen, hvor du bliver bedt om at give tilladelse. Hvis du vil give tilladelse automatisk, skal du markere afkrydsningsfeltet Accepter anmodninger om styring automatisk i dialogboksen Deling.
  • Hvis du ikke ønsker, at andre, ud over den person der har styring over programmet lige nu, skal overtage styringen af programmet, skal du markere afkrydsningsfeltet Vil ikke forstyrres med anmodninger om styring nu.
  • Du kan overtage styringen af et program igen ved blot at klikke et hvilket som helst sted på skrivebordet. Kun én person kan styre et program ad gangen.
Relaterede emner

Videregive styringen af et delt program

Forhindre en anden deltager i at arbejde i et delt program

Arbejde i et program, en anden person har delt


Videregive styringen af et delt program

Sådan videregives styringen af et delt program

  • Klik på Videregiv styring i menuen Styring i det delte programs vindue, og klik derefter på et navn på listen.

Bemærk!

  • Du kan kun videregive styringen af et program til deltagere, der bruger NetMeeting 3.0 eller nyere. Du kan ikke videregive styringen til en deltager, der bruger en tidligere version af NetMeeting.
  • Der vises en meddelelse om, at der skal give tilladelse til at videregive styringen, på skrivebordet hos den person, der delte programmet. Hvis du vil give tilladelse automatisk, skal du markere afkrydsningsfeltet Accepter anmodninger om styring automatisk i dialogboksen Deling.
Relaterede emner

Forhindre en anden deltager i at arbejde i et delt program

Arbejde i et program, en anden person har delt


Arbejde i et program, en anden person har delt

Sådan arbejdes der i et program, en anden person har delt

  • Klik på Anmod om styring i menuen Styring i vinduet i det delte program.

Bemærk!

  • Kun deltagere, der bruger NetMeeting 3.0 eller nyere, kan arbejde i et delt program.
  • Den person, der delte programmet, skal klikke på Tillad styring i dialogboksen Deling , før du kan klikke på Anmod om styring.
  • Når du klikker på Anmod om styring, modtager den person, der delte programmet, en meddelelse og skal klikke på Accepter, før du kan arbejde i det delte program.
  • Hvis der oprettes en fil i fællesskab, kan kun den person, der delte programmet, overføre filen.
Relaterede emner

Tillade styring af et delt program

Videregive styringen af et delt program

Dele et program


Forstørre visningen af delte programmer

Sådan forstørres visningen af delte programmer

  • Klik på Fuld skærm i menuen Vis i det delte program.

Bemærk!

  • Hvis kommandoen Fuld skærm er nedtonet, har skrivebordsområdet på din computer og den computer, der deler programmet, ikke den samme størrelse, eller også bruges der ikke NetMeeting 3.0 eller nyere på computerne. Hvis du vil tilpasse skrivebordet, skal du klikke på Start, pege på Indstillinger og klikke på Kontrolpanel. Dobbeltklik derefter på Skærm. Tilpas indstillingerne under Skærmområde under fanen Indstillinger.
  • Hvis du vil gendanne den tidligere visning skal du trykke på ESC eller klikke på knappen Gendan visning. Denne knap vises kun i fuldskærmstilstand.


Forhindre en anden deltager i at arbejde i et delt program

Sådan forhindres en anden deltager i at arbejde i et delt program

  • Klik på Forhindring af styring i dialogboksen Deling.

    • Eller tryk på ESC.


Afbryde deling af et program

Sådan afbrydes deling af et program

  • Klik på knappen Del program .
  • Klik på Annuller deling i dialogboksen Deling for at afbryde deling af et program eller Annuller alle delinger for at afbryde deling af alle programmer.

Bemærk!

  • Hvis du ikke har styringen over musemarkøren, skal du blot trykke på en hvilken som helst tast for at overtage styringen af markøren.
  • Kun den person, der delte et program, kan afbryde delingen af programmet.
Relaterede emner

Knapper og ikoner i NetMeeting


Afbryde deling af skrivebordet

Sådan afbrydes deling af skrivebordet

  1. Klik på knappen Del program .
  2. Klik på Annuller deling i dialogboksen Deling

Bemærk!

  • Hvis du ikke har styringen over musemarkøren, skal du blot trykke på en hvilken som helst tast for at overtage styringen af markøren.
  • Hvis du afbryder opkaldet, mens din computer er delt, afbrydes delingen omgående.
Relaterede emner

Knapper og ikoner i NetMeeting


Oversigt over Deling af fjernskrivebord

Med Deling af fjernskrivebord kan du få adgang til en computer et sted fra en anden computer et andet sted. Du kan dele din arbejdscomputer og få adgang til den fra din hjemmecomputer. Med Deling af fjernskrivebord kan du arbejde på en computers skrivebord og filer fra en computer et andet sted. Du kan også bruge Deling af fjernskrivebord til teknisk support. Hvis du har et problem med computere, kan en teknisk person få adgang til din computer og løse problemet, mens du kigger på.

Hvis du vil bruge Deling af fjernskrivebord, skal du aktivere funktionen i NetMeeting og lukke NetMeeting. Deling af fjernskrivebord fungerer ikke, hvis NetMeeting kører på computeren. Når du har oprettet Deling af fjernskrivebord og lukker NetMeeting, kan du få adgang til computeren fra en computer på et andet sted.

  • Aktivere Deling af fjernskrivebord
  • Få adgang til en computer fra et andet sted


Aktivere Deling af fjernskrivebord

Sådan aktiveres Deling af fjernskrivebord

  1. Klik på Deling af fjernskrivebord i menuen Funktioner, og følg derefter vejledningen på skærmen.
  2. Luk NetMeeting.
  3. Højreklik på ikonet for NetMeeting i statusområdet, og klik derefter på Aktiver Deling af fjernskrivebord.

Bemærk!

  • Hvis du allerede har kørt guiden Deling af fjernskrivebord, åbnes dialogboksen Indstillinger for Deling af fjernskrivebord. Du kan deaktivere Deling af fjernskrivebord, ændre adgangskoden og køre guiden igen.
  • Du kan også aktivere Deling af fjernskrivebord fra menuen Opkald ved at klikke på Afslut, og aktiver Deling af fjernskrivebord.
  • Når du har aktiveret Deling af fjernskrivebord, vises to ikoner i statusområdet, et NetMeeting-ikon og et ikon for NetMeeting Deling af fjernskrivebord. Når du afslutter NetMeeting, vises ikonet for NetMeeting Deling af fjernskrivebord stadig i statusområdet.
  • Det anbefales, at du logger af computeren og slukker skærmen, efter at du har aktiveret Deling af fjernskrivebord.
  • Hvis du vil have adgang til din computer udefra, skal du kende IP-adressen på den computer, som du vil etablere forbindelse fra.
Relaterede emner

Finde din computers IP-adresse

Få adgang til en computer fra et andet sted


Ændre en adgangskode til deling af fjernskrivebord

Sådan ændres en adgangskode til deling af fjernskrivebord

  1. Klik på Deling af fjernskrivebord i menuen Funktioner for at åbne dialogboksen Indstillinger for Deling af fjernskrivebord.
  2. Klik på Skift adgangskode for at åbne dialogboksen Adgangskode, og angiv en adgangskode.

Bemærk!

  • Første gang du klikker på Deling af fjernskrivebord i menuen Funktioner, starter guiden Deling af fjernskrivebord. Hvis du allerede har gennemført guiden, åbnes dialogboksen Indstillinger for Deling af fjernskrivebord.
  • Knappen Skift adgangskode vises kun på computere, der kører Windows 95 eller Windows 98.
  • Til computere, der kører Windows NT 4.0, kan administratoren give brugere adgang til fjernskriveborde uden at give dem administratorprivilegier. Hvis du vil gøre det, skal du oprette en gruppekonto med navnet NetMeeting RDS-brugere og derefter føje brugere til gruppen. Der skelnes mellem store og små bogstaver i brugergruppenavne. Yderligere oplysninger om, hvordan du tilføjer brugere og grupper, finder du i Windows NT 4.0 Hjælp.
Relaterede emner

Få adgang til en computer fra et andet sted

Konfigurere Deling af fjernskrivebord


Få adgang til en computer fra et andet sted

Sådan får du adgang til en computer fra et andet sted

  1. Klik på knappen Ring op.
  2. Skriv computernavnet eller IP-adressen for den relevante computer i boksen Til.
  3. Hvis afkrydsningsfeltet Kræv sikkerhed til dette opkald (kun data) ikke er markeret, skal du markere det for at aktivere en sikkerhedsforanstaltning.
  4. Angiv adgangskoden til Deling af fjernskrivebord.

Bemærk!

  • Alle opkald med Deling af fjernskrivebord skal være sikre.
  • Hvis du vil have adgang til din computer udefra, skal du kende IP-adressen på den computer, som du vil etablere forbindelse fra.
  • Hvis du bruger Windows 95 eller Windows 98, skal du angive adgangskoden til Deling af fjernskrivebord i dialogboksen Adgangskode, når den vises. Hvis det er nødvendigt at angive en adgangskode for at logge på computeren, skal du skrive den i boksen Adgangskode.
  • Hvis du bruger Windows NT 4.0, skal du angive brugernavn og adgangskode til en administratorkonto på den computer, du vil logge på, når dialogboksen RDS-logon vises. Hvis det er nødvendigt at angive en adgangskode for at logge på computeren, skal du klikke på Send Ctrl+Alt+Del i menuen Styring og derefter angive koden i boksen Adgangskode.

    • Vigtigt: Du skal ikke trykke på Ctrl+Alt+Del på tastaturet.

Relaterede emner

Finde din computers IP-adresse

Ændre en adgangskode til Deling af fjernskrivebord

Angive eller ændre sikkerhedsindstillinger

Aktivere Deling af fjernskrivebord

Knapper og ikoner i NetMeeting


Afslutte Deling af fjernskrivebord

Sådan afsluttes Deling af fjernskrivebord

  • Klik på knappen Start, og klik derefter på Log af eller Luk computeren på den computer, hvor der er adgang til skrivebordet.

Bemærk!

  • En pauseskærm med din adgangskode startes automatisk, når du afbryder forbindelsen til NetMeeting. På den måde undgår du, at brugere, du ikke har givet adgang, kan få adgang til computeren, hvis du glemmer at logge af. Hvis du blot afbryder forbindelsen, logges der ikke af computeren. Den slukkes heller ikke.
  • Der startes også automatisk en pauseskærm med din adgangskode, hvis en person prøver at bruge computeren, mens der er adgang til den.


Sende en fil

Sådan sendes en fil

  1. Klik på knappen Overfør filer .
  2. Klik på knappen Tilføj filer i dialogboksen Filoverførsel, og vælg den fil, du vil sende.
  3. Vælg navnet på den person, du vil sende filen til, eller vælg Alle for at sende filen til alle mødedeltagerne.
  4. Klik på knappen Send alle.

Bemærk!

  • Hvis du vil annullere en overførsel, før den er fuldført, skal du klikke på knappen Stop afsendelse.
  • Klik på knappen Fjern filer for at fjerne en fil fra listen.
  • Du kan kun sende en fil på listen én gang. Hvis du vil sende den igen, skal du klikke på knappen Tilføj filer og derefter vælge filen igen.
  • Hvis en fil oprettes i et delt program, kan kun den person, der delte programmet, overføre filen.
  • Hvis du har adgang til computeren udefra, skal du højreklikke på ikonet for NetMeeting på proceslinjens statusområde og derefter klikke på Send filer.
  • Hvis du har overført et telefonopkald til NetMeeting, kan du kun bruge lyd- og videofunktionerne.
Relaterede emner

Modtage en fil

Angive, hvor modtagne filer skal gemmes

Overføre et telefonopkald til NetMeeting

Knapper og ikoner i NetMeeting


Modtage en fil

Sådan modtages en fil

  • Klik på Accepter for at modtage en fil og lukke dialogboksen.

Bemærk!

  • Hvis du ikke klikker på knappen Accepter under filoverførslen, ændres knappen til Luk, når filen er modtaget. Klik på Luk for at lukke dialogboksen.
  • Klik på Slet for at afvise filen.
  • Filen placeres i mappen Modtagne filer i mappen NetMeeting på harddisken.
  • Hvis du har overført et telefonopkald til NetMeeting, kan du kun bruge lyd- og videofunktionerne.
Relaterede emner

Angive, hvor modtagne filer skal gemmes

Overføre et telefonopkald til NetMeeting


Angive, hvor modtagne filer skal gemmes

Sådan angives det, hvor modtagne filer skal gemmes

  1. Klik på knappen Overfør filer for at åbne dialogboksen Filoverførsel.
  2. Klik på Skift mappe i menuen Filer, og klik derefter på den mappe, hvor du vil gemme de modtagne filer.

Bemærk!

  • Modtagne filer gemmes som standard i mappen Modtagne filer i mappen NetMeeting på harddisken.


Starte et møde ved hjælp af Microsoft Office 2000

Sådan startes et møde ved hjælp af Microsoft Office 2000

  1. Klik på den fil, du vil dele.
  2. Peg på Onlinesamarbejde i menuen Funktioner i det program, hvor filen er åben, og gør ét af følgende:
    • Klik på Møde nu for at starte mødet med det samme.
    • Klik på Planlæg møde for at planlægge, at mødet skal finde sted på et senere tidspunkt.

Bemærk!

  • Hvis du vil planlægge, at et møde skal finde sted på et senere tidspunkt, skal du have Microsoft Outlook installeret. Hvis det ikke er installeret, kan du starte et møde nu, men du kan ikke planlægge et møde på et senere tidspunkt.
  • De Microsoft-programmer, hvor du kan finde kommandoen Onlinesamarbejde i menuen Funktioner, er bl.a. Word, Excel, Access og PowerPoint.
  • Hvis du er vært for et møde, og du ikke har NetMeeting åbent, når du klikker på Møde nu, åbnes NetMeeting automatisk. Det starter ikke automatisk på de andre deltageres computere.


Oprette et hurtigt opkald

Sådan oprettes et hurtigt opkald

  1. Klik på Opret Hurtigt opkald i menuen Opkald.
  2. Angiv den adresse, som du vil tilføje, i boksen Adresse.
  3. Vælg den korrekte forbindelsestype i boksen Ring op via.
  4. Marker én af følgende indstillinger:
    • Føj til listen over hurtige opkald
    • Gem på skrivebordet

Bemærk!

  • Du kan kun oprette Hurtigt opkald til forbindelser via netværk eller adresselisteservere.
  • Hvis du bruger en adresselisteserver, skal du skrive adresselisteservernavn/e-mail-adresse, f.eks. ils.microsoft.com/nogen@microsoft.com. Hvis du og den person, du vil føje til listen, er logget på den samme server, skal du blot skrive e-mail-adressen.
  • Hvis du angiver en adresse, der bruger protokollen TCP/IP på et lokalnetværk eller Internettet, kan du enten skrive computernavnet eller computerens IP-adresse.
  • Hurtige opkald gemmes som standard i mappen Hurtigt opkald i mappen NetMeeting på harddisken.
  • Når du har oprettet et Hurtigt Opkald, kan du få adgang til adresser i Hurtigt opkald fra dialogboksen Find en person.
Relaterede emner

Finde en adresse ved hjælp af adresselisteservere eller adressekartoteker

Foretage et opkald


Indstille netværksbåndbredden

Sådan indstilles netværksbåndbredden

  1. Klik på Indstillinger i menuen Funktioner.
  2. Klik på Båndbreddeindstillinger under fanen Generelt.
  3. Marker én af følgende indstillinger:
    • 14400 bps-modem
    • 28800 bps-modem eller hurtigere
    • Kabel, xDSL eller ISDN
    • Lokalnetværk (LAN)


Acceptere et opkald automatisk

Sådan accepteres et opkald automatisk

  • Klik på Automatisk accept af opkald i menuen Opkald.

Bemærk!

  • Hvis du selv vil acceptere dine opkald, skal du klikke på Automatisk accept af opkald igen for at fjerne markeringen ud for kommandoen. På den måde modtager du en meddelelse, hver gang du modtager et indgående opkald, og du skal derefter selv acceptere eller afvise opkaldet.


Finde din computers IP-adresse

Sådan finder du din computers IP-adresse

  • Klik på Om Windows NetMeeting i menuen Hjælp. Computerens IP-adresse vises nederst i boksen.

Bemærk!

  • En IP-adresse er en computers TCP/IP-adresse (Transmission Control Protocol/Internet Protocol). Hver IP-adresse skal være entydig.
  • Hvis du ikke har programmet Winsock 2 installeret, vises IP-adressen ikke i dialogboksen Om Windows NetMeeting. Brug én af følgende fremgangsmåder for at finde computerens IP-adresse:
    • Hvis du kører Windows NT 4.0, skal du klikke på knappen Start, pege på Programmer og derefter klikke på Kommandoprompt. Ved kommandoprompten skal du skrive ipconfig.
    • Hvis du kører Windows 95 eller Windows 98, skal du klikke på knappen Start og derefter klikke på Kør. Skriv winipcfg i boksen Åbn.


Deltage i et møde på en mødeserver

Sådan deltager du i et møde på en mødeserver

  1. Klik på knappen Ring op.
  2. Skriv navnet på en MCU (Multipoint Control Unit) i boksen Til.
  3. Klik på navnet for den konference, du vil deltage i.

Bemærk!

  • Du skal logge på en gatekeeper, før du kan ringe op til en MCU. Hvis du foretager et opkald ved hjælp af en gatekeeper, skal du skrive det alias for MCU'en, der er registreret i den pågældende gatekeeper, i boksen Til. Kontakt netværksadministratoren for at få yderligere oplysninger.
  • En MCU er en centralfunktion, der fungerer som vært ved konferencer med multipointdata, og som kan holdes sammen med konferencer med lyd og video. Med MCU kan flere brugere fra forskellige computere deltage i samme konference.
Relaterede emner

Bruge en gatekeeper til at foretage opkald


Føje Hotmail-kontaktpersoner til MSN Messenger Service

Sådan føjes Hotmail-kontaktpersoner til MSN Messenger Service

  • Klik på Tilføj en kontaktperson i menuen Filer i MSN Messenger Service, og følg derefter vejledningen på skærmen.

Bemærk!

  • Du kan foretage NetMeeting-opkald til dine Hotmail-kontaktpersoner direkte fra Microsoft Adresseliste i NetMeeting og direkte fra MSN Messenger Service.
  • De personer, du føjer til kontaktlisten, skal have en Hotmail-konto.
Relaterede emner

Finde en adresse ved hjælp af adresselisteservere eller adressekartoteker

Foretage et opkald


Få vist oversigten

Sådan får du vist oversigten

  1. Klik på knappen Find en person i en adresseliste.
  2. Vælg Oversigt på listen Vælg en adresseliste.
  3. Skriv eller vælg et navn på listen under Skriv et navn, eller vælg det på listen.

Bemærk!

  • På denne oversigt kan du se, hvem der har ringet dig op. Oversigten kan ikke redigeres.
Relaterede emner

Finde en adresse ved hjælp af adresselisteservere eller adressekartoteker

Foretage et opkald

Knapper og ikoner i NetMeeting


Deaktivere spejlbilledet

Sådan deaktiveres spejlbilledet

  1. Klik på Indstillinger i menuen Funktioner.
  2. Klik på Vis spejlbillede i vinduet eksempelvisning af video under fanen Video.

Bemærk!

  • Hvis Vis spejlbillede i vinduet eksempelvisning af video er markeret, vises billedet kun spejlvendt i vinduet Min egen video på computeren.


Finde navnet på din computer

Sådan finder du navnet på din computer

  • Klik på Start, peg på Indstillinger, og klik derefter på Kontrolpanel.
  • Hvis du bruger Windows 95, Windows 98 eller NT 4.0, skal du dobbeltklikke på Netværk. Computerens navn vises under fanen Identifikation eller Netværksidentifikation.


Juridiske oplysninger

Microsoft Windows NetMeeting

Indholdet af dette dokument kan ændres uden forudgående varsel. Firmaer, organisationer, produkter, personer og begivenheder anvendt i eksempler heri er fiktive og har på ingen måde til hensigt at repræsentere virkelige firmaer, organisationer, produkter, personer eller begivenheder. Overholdelse af alle gældende ophavsretsregler er brugerens ansvar. Uden at begrænse rettighederne under de gældende ophavsretsregler er elektronisk, mekanisk eller anden gengivelse af indholdet i dette dokument, eller dele heraf, forbudt til ethvert brug uden udtrykkelig skriftlig tilladelse fra Microsoft Corporation.

Microsoft kan have patenter eller patentansøgninger, varemærker, ophavsrettigheder (copyrights) eller andre immaterielle rettigheder, der dækker emner i dette dokument. Levering af dette dokument giver ikke licens til disse patenter, varemærker, ophavsrettigheder (copyrights) eller andre immaterielle rettigheder, bortset fra sådanne udtrykkeligt aftalte rettigheder, som findes i enhver skriftlig licensaftale fra Microsoft.

© 1999 Microsoft Corporation. Alle rettigheder forbeholdes.

Microsoft, MS-DOS, NetMeeting, Windows, Windows NT og DirectSound er enten registrerede varemærker eller varemærker tilhørende Microsoft Corporation i USA og/eller andre lande.

Navne på virkelige firmaer og produkter omtalt i dette dokument kan være varemærker tilhørende de respektive ejere.


Microsoft Produktsupport

Velkommen til Hjælp til NetMeeting

Du kan få de seneste svar på tekniske spørgsmål via Internettet

Support Online fra Microsoft Produktsupport

Hvis du har et teknisk spørgsmål og ikke kan finde svaret i NetMeeting Hjælp, kan du prøve Support Online. Du kan finde tekniske artikler, filer, der kan hentes, og ressourcer, som kan besvare dit spørgsmål.

Websted på World Wide Web Du kan begynde din søgning ved at besøge hjemmesiden for Support Online.